Epel-packagers-sig

epel-packagers-sig@lists.fedoraproject.org
  • 1 participants
  • 121 discussions
[Bug 2065645] New: Gmime 3.2.9 is available
by bugzilla@redhat.com
5 months, 3 weeks
[Bug 2078238] New: gssdp-1.5.0 is available
by bugzilla@redhat.com
6 months
[Bug 2081494] New: CVE-2022-1292 openssl: c_rehash script allows command injection
by bugzilla@redhat.com
6 months, 2 weeks
[Bug 2090572] New: CVE-2022-21680 thrift: marked: regular expression block.def may lead Denial of Service [epel-all]
by bugzilla@redhat.com
11 months, 2 weeks
[Bug 2032607] New: F36FailsToInstall: hyperkitty
by bugzilla@redhat.com
1 year
[Bug 2063508] New: authentication recquired The password you use does not match
by bugzilla@redhat.com
1 year
[Bug 2090622] New: [abrt] xmlstarlet: xmlXPathCompUnaryExpr(): xmlstarlet killed by SIGSEGV
by bugzilla@redhat.com
1 year
[Bug 2090581] New: CVE-2022-21680 thrift: marked: regular expression block.def may lead Denial of Service [fedora-all]
by bugzilla@redhat.com
1 year
[Bug 2082587] New: Busybox 1.35.0-2 crashes
by bugzilla@redhat.com
1 year, 1 month
[Bug 2046878] New: python-hyperkitty: FTBFS in Fedora rawhide/f36
by bugzilla@redhat.com
1 year, 2 months
Results per page: